Subject: bug#34373: Acknowledgement (26.1; Missing range check in rx-submatch-n)

From: Mattias Engdegård <[email-masked]>
Date: Sat, 16 Feb 2019 12:14:08 +0100

No, natnump is true for zero but we only want positive integers here.